.form.inline.inline_custom.form_page .form-header {
	padding-bottom: 20px;
	text-align: center;
	padding-top: 0;
}
.form.inline_custom.form_page {
	max-width: none !important;
	border: 1px solid #eff1f5;
	margin-top: 45px !important;
	margin-bottom: 45px !important;
}
.form.inline_custom.form_page .form-body, .form.inline_custom.form_page .form-footer {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.form.inline_custom.form_page .form-body > div, .form.inline_custom.form_page .form-footer > div {
	width: 50%;
}
.form.inline_custom .form_result.success {
	margin-bottom: 40px;
}
.form.inline_custom .form_result.success .description {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.form.inline_custom .form_result.success .description .success-text {
	text-align: left;
	padding-left: 12px;
	padding-top: 0;
}
.form.inline.inline_custom .form_desc {
	margin-bottom: 20px;
	margin-top: 10px;
}

.inner-form-social .social-icons {
  padding: 0 !important;
}

.inner-form-social .social-icons li a svg{
  opacity: 0.7 !important;
}

@media (min-width: 769px) {
.form.inline_custom.form_page {
	padding: 30px 80px !important;
}
}

@media (max-width: 768px) {
.form.inline_custom.form_page .form-body > div, .form.inline_custom.form_page .form-footer > div {
	width: 100%;
}
.form.inline_custom.form_page {
	padding: 30px !important;
}
}

@media (max-width: 468px) {
.form.inline.inline_custom .form-footer .btn {
	width: 100%;
}
}

@media (max-width: 400px) {
.form.inline_custom .form_result.success .description .success-text {
	text-align: center;
	padding-left: 0;
	display: block;
	margin-top: 10px;
}
}
